body {
direction: rtl;
text-align: right;
}
.skyali_module {
float: right;
}
.scrollup {
right:auto;
left: 2%;
}

ul.top_menu li {
float: right;
}

.top_menu li:hover ul, .top_menu li.sfHover ul {
right: 0;
left: auto;
}

div.latest_album {
	float: right;
	margin-left: 25px;
	margin-right:inherit;
}
.no_margin_right {
	margin-left: 0px !important;
	margin-right:inherit;
}

a.yellow_arrow_button, #contact_form .yellow_arrow_button, #commentform .yellow_arrow_button, #commentform #submit, #contact_form .formsubmit {
background: #ffc600 url(images/yellow_arrow_link.png) no-repeat 90% 6px;
padding: 6px 14px 6px 14px;
float: right;
}
#page_content .skyali_latest_albums span.heading, .skyali_latest_albums span.heading h3 {
float: right;
color: #8FBCD1!important;
border-bottom: 1px solid #7F8F9E;
border-top: 1px solid #7F8F9E;
}

span.heading h3 {
left:inherit;
right: 0;
}
#header_inside .right {
float: right!important;
text-align: right!important;
}
ul.top_menu li:first-child {
margin-right: 0;
margin-left: inherit;
}
ul.top_menu ul li {
	margin-right: 0px;
	margin-left: inherit;
	background: #0C1F30!important;
}
 ul.top_menu li a{
float: right;
}


.top_menu li:hover ul,
.top_menu li.sfHover ul {
	right:			0;
	left:			auto;
	margin-top: 5px;
}
ul.top_menu li:hover li ul,
ul.top_menu li.sfHover li ul {
	top:			-999em;
}
ul.top_menu li li:hover ul,
ul.top_menu li li.sfHover ul {
	right:			10em; /* match ul width */
	left:			auto;
}
ul.top_menu li li:hover li ul,
ul.top_menu li li.sfHover li ul {
	top:			-999em;
}
ul.top_menu li li li:hover ul,
ul.top_menu li li li.sfHover ul {
	right:			10em; /* match ul width */
	left:			auto;
}
div.pagination .active {
float: right;
margin-right: auto;
background: #F36F24;
border-radius: 0px;
color: black;
font-weight: bold;
}
.date_holder {
    display: none!important;
}
.latest_posts .right .comment a, .latest_posts .right .date, .latest_posts .right .author a, .latest_posts_style_2 .bottom .comment a, .latest_posts_style_2 .bottom .date, .latest_posts_style_2 .bottom .author a, .latest_posts_style_3 .left .comment a, .latest_posts_style_3 .left .date, .latest_posts_style_3 .left .author a, .latest_shows .show_time span, .latest_shows .show_location span, .latest_shows_style_2 .show_time span, .latest_shows_style_2 .show_location span, .single_album .right .comment a, .single_album .right .date, .single_album .right .author a, .show_single .show_time span, .show_single .show_location span {

margin-right: 21px;
margin-left:inherit;


float: right;

}
.latest_posts .right,.latest_posts_style_3 .right{
	float:right;
    width: 47%;
}

.latest_shows .show_location,.latest_shows_style_2 .show_location,.show_single .show_location{
	background-position-x: right;
	float:right;
}

.latest_shows .show_time,.latest_shows_style_2 .show_time,.show_single span.show_time{
	background-position-x: right;
	float:left;
	margin-right: 19px;
}

.latest_posts .right .comment,.latest_posts_style_2 .bottom .comment,.latest_posts_style_3 .left .comment,.single_album .right .comment{
	background-position-x: right;
	float: right;
}

.latest_posts .right .author,.latest_posts_style_2 .bottom .author,.latest_posts_style_3 .left .author,.single_album .right .author{
	background-position-x: right;
	float:right;
	margin-right:20px;
	margin-left:inherit;
}

.show_single,.single_blog_featured_image {
float: right;

}
.latest_posts .right .date,.latest_posts_style_2 .bottom .date,.latest_posts_style_3 .left .date,.single_album .right .date{
	background-position-x: right;
	float:right;
}
.latest_posts .right .date span,.latest_posts_style_2 .bottom .date span,.latest_posts_style_3 .left .date span,.single_album .right .date span{
	margin-right:20px;
	margin-left:inherit;
}

div.latest_posts div.right p {
float: right;

}

.related_news {
float: right;

}
.related_news_img {
float: right;
}
.related_news_right {
padding-right: 15px;
float: right;
padding-left: inherit;
}
a:hover.yellow_arrow_button{
	color: white;
	
	background: #2EADD6;
}
#page_content {
float: right;
margin-left: 25px;
margin-right: inherit;
}
div.latest_posts span.comment_holder, div.latest_posts_style_2 span.comment_holder, div.latest_posts_style_3 span.comment_holder {
	right: 0;
	left: auto;
}
 
div.latest_shows h4 a, div.latest_shows_style_2 h4 a {
	float: right;
}
.latest_shows .show_date, .latest_shows_style_2 .show_date, .show_single .show_date {
float: right;
}
div.latest_videos_item,div.latest_photos_item{
	float: right;
	margin-right:inherit;
	margin-left:25px;
}
#contact_form input, #contact_form textarea, #commentform input, #commentform textarea {

float: right;


background: white;

clear: left;

}
#contact_form label, #commentform label {
float: right;
}
.sml_namelabel, .sml_emaillabel {
display: inline-block;
min-width: 34px;
}
.btn.sml_submitbtn{
	background-color: #8EBBD0;
	padding: 10px 10px 11px 10px;
	width: 100px;
	border-radius: 0px!important;
	margin: 5px;
}
.latest_posts .left {
float: right;
width: 48.8%;
margin-left: 25px;
margin-right: auto;
}
.top_menu ul {
width: 176px;
}
div.pagination .link{
	float: right;
}
/*
Theme Name: U-Design Child
Template: u-design
Author: Amit Moreno
*/
body {direction:rtl;background: url(images/reka_small.jpg) transparent;font-family: arial, Helvetica, sans-serif!important;}
p {padding:0px !important; margin:0px !important}
#logo h1 a, .container_24 .prefix_17 {float:left}
#navigation-menu ul.sf-menu > li, #logo h1 a, #navigation-menu ul.sf-menu > li, #search input.blur, #search input.inputbox_focus, .avatar-wrapper, .commentlist .comment-meta img {float:right}
#logo, #slogan, .sf-menu li:hover ul, .sf-menu li.sfHover ul {left:auto; right:0;}
.commentlist .comment-meta img {margin-right:auto; margin-left:9px;}
#top-elements .phone-number-padding {text-align:left}
p {text-align: right;}
.container_24 .prefix_15 {padding-left:inherit; padding-right:600px;}
blockquote {background-position:right 4px; padding:5px 35px 5px 10px}
li {margin-right:10px; margin-left:auto}
.commentlist li {margin-left:auto; margin-right:15px}
.commentlist .time {background-position:right 0px; padding-left:inherit; padding-right:25px}
.commentlist .children li {border-right: 1px dotted #D6D6D6; border-left:0px;}
.commentlist .odd .comment-meta, .commentlist .children .odd .comment-meta, .commentlist .children li .odd .comment-meta, .commentlist .children .children .children li .odd .comment-meta, .commentlist .children .children .children .children .children li .odd .comment-meta, .commentlist .children .children .children .children .children .children .children li .odd .comment-meta {
	background-position:88% 100%;
}
.commentlist .even .comment-meta, .commentlist .children .even .comment-meta, .commentlist .children li .even .comment-meta, .commentlist .children .children li .even .comment-meta, .commentlist .children .children .children li .even .comment-meta, .commentlist .children .children .children .children li .even .comment-meta, .commentlist .children .children .children .children .children li .even .comment-meta, .commentlist .children .children .children .children .children .children li .even .comment-meta, .commentlist .children .children .children .children .children .children .children li .even .comment-meta, .commentlist .children .children .children .children .children .children .children .children li .even .comment-meta {
	background:transparent url(images/speech-bubble.png) no-repeat scroll 88% 100%;
}
/* Phone */
.container_24 .prefix_17 {padding-left:0 !important;}
/* Search */
#search .search_box {margin-left:auto; margin-right:22px;}
#search input.search-btn:hover {background-position: 0% -26px;}
#search input.blur, #search input.inputbox_focus {padding:5px 14px 5px 0;}
#search input.search-btn {background:transparent url(images/searchbox.png) no-repeat scroll 0% 0;}
/* Sidebar */
#sidebarSubnav input#s {width:142px;}
#recentcomments li span {background-position:100% 1px}
.custom-formatting li {
	background:transparent url(images/arrow-3-dark.png) no-repeat scroll right 10px;
}
.custom-formatting a {padding: 5px 22px 5px 5px;}
#search input.blur {
	background: transparent url(images/searchbox.png) no-repeat scroll 100% 0;
}

.one_fourth, .one_third, .one_half, .two_third, .three_fourth {
	float:right;
	margin-right:auto;
	margin-left:4%;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	right:12em !important; left:auto !important;
}
.last_column {
	clear:none;
	margin-left:0px !important;
}
#sidebar { float: left;}
.single-product .entry-summary .size-full, .single-product .entry-summary .gallery-size-thumbnail {display:none}

/* Wassem Fixes*/
.woocommerce div.product form.cart .variations td.label, .woocommerce-page div.product form.cart .variations td.label, .woocommerce #content div.product form.cart .variations td.label, .woocommerce-page #content div.product form.cart .variations td.label{padding-right:0;}

.footer-image {
		margin: 0 auto 
	}
@media screen and (min-width: 960px) {
	.container_24 .prefix_18 {padding-right: 720px; padding-left:initial}
	.powered-wrapper ,.footer-image{
		width: 1000px!important;
	}
	
	
}

.custom-formatting, .substitute_widget_class {
padding: 10px 10px;
}
#main-content .main-content-padding {padding:0px}
.dcjq-accordion ul.menu ul li a {font-size:14px}
.container_24 .grid_16 {
width: 730px;
}
@media screen and (max-width: 719px) {
#main-content {
width: 100% !important;
padding: 2%;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.footer-image {
    width: 480px;
    margin: 0 auto 
}
}



/*woocommerce*/

a.pp_close ,a.pp_next,a.pp_previous {
text-indent: 10000px;
}
.pp_nav .pp_play, .pp_nav .pp_pause {
text-indent: 10000px;
}
a.pp_arrow_previous, a.pp_arrow_next {
	text-indent: 10000px;
}

div.pp_woocommerce .pp_next:before {
content: "\2039";
}
div.pp_woocommerce .pp_previous:before {

content: "\203a";
}

div.pp_woocommerce .pp_arrow_previous,div.pp_woocommerce .pp_arrow_next {

-moz-transform: scaleX(-1);
-o-transform: scaleX(-1);
-webkit-transform: scaleX(-1);
transform: scaleX(-1);
filter: FlipH;
-ms-filter: "FlipH";
}

a.pp_expand, a.pp_contract {
text-indent: 10000px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li a,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li a,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li a{
padding: 0 16px!important;

}

.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
margin: 0;
}


.woocommerce-message:before, .woocommerce-error:before, .woocommerce-info:before {
right: 1em;
left: inherit;
}
.woocommerce-message, .woocommerce-error, .woocommerce-info {
padding: 1em 3.5em 1em 1em;
}

.woocommerce a.button, .woocommerce-page a.button{
float:left;
}

.woocommerce-tabs #description {
    clear: both;
}

.woocommerce table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon, .woocommerce #content table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon {
float: right;
}
.archive .hentry, .page-template-template-blog-php .hentry, .search .hentry {
border-bottom: 0px solid #D8D5CD!important;
}


.woocommerce table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .button.alt {
float: left;
margin-right: .25em;
}
.woocommerce table.shop_table, .woocommerce-page table.shop_table {
border: 1px solid rgba(0,0,0,0.1);
text-align: right;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
float: right;
}
.woocommerce #payment ul.payment_methods li, .woocommerce-page #payment ul.payment_methods li {
	text-align: right;
}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
float: left;
margin: 0;
}
.woocommerce form .form-row-first, .woocommerce-page form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
float: right;
}
.woocommerce form .form-row-last, .woocommerce-page form .form-row-last {
float: left;
}

.woocommerce #payment div.payment_box:after, .woocommerce-page #payment div.payment_box:after {
	right: 0;
	margin: -1em 2em 0 0;
}
#update_cart {
float: left;
}
.woocommerce .checkout .col-2 h3, .woocommerce-page .checkout .col-2 h3 {
float: none;
}
.woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images {
float: right;
}
.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary {
float: left;
}
.woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
float: right;
margin: 0 0 0 4px;
}
.woocommerce div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {
float: right;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	float: right;
	margin: 0 0 2.992em 2.8%;
	height: 280px;
}
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
float: right;
}
.woocommerce div.product div.images div.thumbnails a, .woocommerce #content div.product div.images div.thumbnails a, .woocommerce-page div.product div.images div.thumbnails a, .woocommerce-page #content div.product div.images div.thumbnails a {
float: right;
}
/*.woocommerce div.product div.images img,.woocommerce #content div.product div.images img,.woocommerce-page div.product div.images img,.woocommerce-page #content div.product div.images img{
display:block;width:inherit;height:auto;
}
*/
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
float: left;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
right: 6px;
left:inherit;
}
/*=================================================*/


#page-content-title #page-title h1, #page-content-title #page-title h2, #page-content-title #page-title h3, #page-content-title #page-title .single-post-categories {

padding: 8px 0;
}
.summary.entry-summary.product-clear-page {
width: 90%!important;
float: right!important;
}
dl.product-addon-totals dt {
width: 50%;
float: right;
clear: left;
}

.woocommerce-info {
border-top: 3px solid #1e85be;
padding-right: 50px!important;
}
.woocommerce td.product-name dl.variation dt, .woocommerce-page td.product-name dl.variation dt {

float: right
}
dl.product-addon-totals dd {
float: right;
}
html
{
margin-left:0 !important;
}
.latest_posts_style_3 .left ,.latest_posts_style_2 .left ,.latest_posts_style_1 .left {
margin-right: 15px;
}
blockquote {
    background-position-x: left;
}

#footer_holder .social_icons li span, #sidebar .social_icons li span {
	float: right;
	margin-right: 6px;
	margin-left:auto
}
#footer_holder .social_icons img, #footer_holder .social_icons a img, #sidebar .social_icons img, #sidebar .social_icons a img {

float: right;
}

#footer .column_one, #footer .column_two, #footer .column_three {
margin-right:auto;
margin-left: 28px;
float: right;
}
#header_inside .left{
	width:30%!important;
}

#header_inside .right{
	width: 70%!important;
}
p {}
ul.top_menu li.current_page_item a, ul.top_menu li.current-menu-item a, ul.top_menu li a:hover {
    background: #2384A4;
}
a.yellow_arrow_button, #contact_form .yellow_arrow_button, #commentform .yellow_arrow_button, #commentform #submit, #contact_form .formsubmit {
    background: #2EADD6;
    border-radius: 0px;
    color: white;
    font-size: 14px;
    font-weight: bold;
}
div.latest_posts span.comment_holder, div.latest_posts_style_2 span.comment_holder, div.latest_posts_style_3 span.comment_holder {
    background: white;
    height: 12px;
    max-width: 140px;
    padding-right: 5px;
}
.latest_shows .show_date, .latest_shows_style_2 .show_date, .show_single .show_date {
    background: #E4A823;
}
span.heading h3 {
}
ul.top_menu ul li a:hover {
color: #b18b38;
}
h1.page_heading {
	color: #b18b38;
}
#header_holder {
border-bottom: none;
background: url(images/reka_small.jpg);
border-bottom: 1px solid white;
}
#page_container_holder {
background: #0C1F30;
}
#rev_slider_1_1_wrapper {
padding: 0px!important;
}
.latest_album .bottom h4 a {
color: #91C1D5!important;
font-weight:bold;
font-size: 20px;
}

ul.top_menu li a, ul.top_menu li a, ul.top_menu li a {
background: #BCBDBF;
}
#text-2 {
background: #8EBBD0;
border: 5px solid white;
padding: 5px;
max-width: 241px;
float: right;
}
#sml_subscribe_widget {
background: #2EADD6;
padding: 5px;
border: 5px solid white;
max-width: 241px;
float: right;
}
#sidebar .heading ,#sidebar .heading h3 {
border-bottom: 1px solid black;
}
.sml_subscribe .prepend,.sml_subscribe .sml_name,.sml_subscribe .sml_email {
    color: white;
}
.sml_nameinput, .sml_emailinput {
    background: transparent;
    padding: 0;
    border: 1px solid #FFFCFF;
}
div.pagination .link {
    background: #D1D2D4;   
    border-radius:0px;
	font-weight:bold;
	color:black;
	
}
.about {
    background: #CC6628;
    padding: 15px;
    margin-bottom: 15px;
    margin-left: 0;
    color: black;
    padding: 10px 10px 0px 0px;
    min-height: 152px;
}
.about-header {
    background: white;
    color: #CC6628;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 30px;
    font-size: 24px;
    font-weight: bold;
    font-family: arial , hevatica , sans-serif;
    margin-top: auto;
    width: inherit;
    display: block;
    width: 170px;
}
.clear {
    clear: both;
}

.slider_container {
margin-bottom: 35px;
}
ul.top_menu {
    padding: inherit;
    width: auto;
    left: 0!important;
}
#header_inside {
width: 1000px;
}
ul.top_menu {
    padding: inherit;
    width: auto;
    left: 0!important;
}
#header_inside {
width: 1000px;
}
.about p {
    font-size: 14px;
    color: black;
    line-height: 14px;
    font-weight: bold;
}
#page_content .heading h3 {
    border: none;
    font-size: 25px;
}
.date_holder {
    width: 170px!important;
}
.comments_word {
float: right;
width: auto;
font-size: 23px!important;
line-height: 0.4em!important;
}
.comment_num {
    float: right!important;
    width: auto!important;
    padding-left: 5px;
}
.skyali_module.skyali_latest_posts_style_3 .heading h3 {
    color: #E6A52D!important;
}

.latest_posts_style_3 .left h4 a {
    color: #E6A52D!important;
}
.comment_holder {
    padding-right: 10px!important;
    padding-left: 10px!important;
}
.latest_posts_style_3 .left .button {
    background: #CC6628;
}
p {
color: white;
}


.latest_shows .right .button {
    background: #CC6628;
    width: 90px;
    text-align: center;
}
div.pagination .link {
margin-left:10px;
margin-right:auto:
}

.testimonial-wrapper {
    background: #D1D2D4;
    margin-left: 0;
    margin-bottom: 15px;
    padding-top: 10px;
    overflow: hidden;
    height: 140px;
}
.testimonial_by_wrap {
float: right!important;
}
.testimonial_slideri {
    background-color: #D1D2D4!important;
    color: black;
}
.testimonial_by ,.testimonial_site {
    text-align: right;
	margin-right:15px;
}
.testimonial_wrapper {
    margin: 0 auto!important;
}
.testimonial_quote {
	text-align: right;
}
.-testimonial-main-title {
    width: 100px;
    padding: 5px;
    background: #2184A1;
    color: white;
    margin: 0 10px 5px 15px;
    font-size: 20px;
    font-weight: bold;
    font-weight: bold;
    font-size: 24px;
    width: 170px;
    padding: 5px 30px;
}
#sml_subscribe_widget .heading h3 {
    font-size: 18px!important;
    font-weight: normal!important;
    border: none;
}
#page_content .heading {
    font-size: 30px;
    font-weight: bold;
}
div#page_content h4 {
    font-size: 20px;
    font-weight: bold;
}
h1,h2,h3,h4,h5,h6,body,a{
	font-family: 'arial';
}

.powered img {
vertical-align: middle;
}
.powered a {
color: black;
}
.powered {
float: left;
margin-left: 15px;
}
#commentform #submit,#contact_form .formsubmit,form#signup_form input[type="submit"], form#signup_form input[type="button"], .btn, a.btn {
	background:#b1b1b1;
}
.testimonial_quote h1 {
font-size: 13px;
margin-right: 20px;
}
.testimonial_quote {
background: none!important;
}

.powered-wrapper {
width: 1000px;
margin: 0 auto;
}
#header_inside .left img {
margin-right: 10px;
margin-top: -10px;
}
.phone {
text-align: left;
margin-left: 10px;
}
.phone a {
    font-weight: bold;  font-size: 24px;  color: #2584A3;
}
.about-contnet {
    line-height: 20px;
    font-weight: bold;
    font-size: 16px;
}
.testimonial_slider__default a.testimonial_next,.testimonial_slider__default a.testimonial_prev {
    bottom: 10px;
}

@media screen and (max-width: 959px) and (min-width: 720px) {
	#top-elements .phone-number, #top-elements #search, #top-elements .social-media-area {
		float: left;
		clear: left;
	}
	#search .search_box {float: left;}
	#top-elements .phone-number, #top-elements #search, #top-elements .social-media-area {display:none}
	.testimonial_slideri {width:370px!important;}
	.powered-wrapper ,.footer-image{
		width: 768px!important;
	}
	#header_inside .right {
		width: 45%!important;
	}
	.testimonial_wrapper , .testimonial_slider_instance,.testimonial_slideri{
		height:300px!important;
	}
	.testimonial-wrapper{
		height:300px!important;
	}
	
}
@media only screen and (max-width: 719px) and (min-width: 480px) {
	#top-elements .phone-number-padding {text-align:center;}
	.testimonial_slideri {width:400px!important;}
	.powered-wrapper ,.footer-image{
		width: 480px!important;
	}
	#header_inside .right {
		width: 17%!important;
	}
	.phone a {
      font-size: 16px;
	  }
	.testimonial_wrapper , .testimonial_slider_instance,.testimonial_slideri{
		height:350px!important;
	}
	.testimonial-wrapper{
		height:300px!important;
	}
}

	
	
}
@media only screen and (min-width: 481px) {
	.one_fourth {width: 22%;}
	
}
.latest_posts .right .date, .latest_posts_style_3 .left .date, .single_album .right .date {
    margin-right: 0px;
}
.latest_posts .right .author, .latest_posts_style_3 .left .author, .single_album .right .author {
    margin-right: 0px;
}
#commentform textarea, #contact_form textarea {
    width: 45%;
}
#submitform {
    -moz-border-radius: 20px;      -webkit-border-radius: 20px;      -khtml-border-radius: 20px;      border-radius: 20px;
    border: 1px solid black;
}
#contact_form .formsubmit {
    -moz-border-radius: 5px;      
    -webkit-border-radius: 5px;      
    -khtml-border-radius: 5px;      
    border-radius: 5px;
    background-color: #8EBBD0;
	margin-right: 22%;
}
#contact_form label {
    color: #8eb1c4!important;
    width: 20%;
    clear: right;
}
.skyali_contact_form {
    padding-right: 10%;
}

#about_author img {
float: right;
}

#contact_form, #commentform {
padding-top: 10PX;
}
.contact-label {
    color: #8eb1c4;
    font-size: 16px;
    width: 20%;
    float: right;
    margin-right: 4%;
    text-align: left;
    margin-left: 10px;
}
.wpcf7 {
    margin-top: 10px;
}
.contact-field, .contact-textarea {
    width: 45%;
    float: right;
}
#your-name {
    width: 10px!important;
}
div.wpcf7 {
    margin-top: 20px;
}
.contact-field input , .contact-textarea textarea {
    -moz-border-radius: 5px;            -webkit-border-radius: 5px;            -khtml-border-radius: 5px;            border-radius: 5px;         
    line-height: 26px;
    width: 90%;
}
.contact-textarea textarea {
    height: 200px;
}
.contact-submit {
    float: right;  
    margin-right: 25%;
}
#wpcf7-f613-p310-o1 > form > div.contact-submit > input {}
.contact-submit input {
    color: black;
    background: #8eb1c4;
    border: none;
    -moz-border-radius: 5px;  -webkit-border-radius: 5px;  -khtml-border-radius: 5px;  border-radius: 5px;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 10px;
    margin-top: 5px;
}
.contact-text {
color: #8eb1c4;
font-size: 16px;
padding-right: 25%!important;
}
.contact-red {
color: #b18b38;
}
span.comment_holder {
display: none!important;
}
span.comment {
display: none;
}
span.month span {
	font-size: inherit!important;
}
span.date,span.author {
    margin-right: 0!important;
    font-size: inherit;
}
span.date {
    margin-right: 0!important;
    font-size: inherit!important;
}
span.author {
    display: none;
}
@media only screen and (max-width: 480px) {
	#navigation-menu {right: 1px;}
	#comment, fieldset textarea {width:90%}
	#top-elements .phone-number-padding {text-align: center;}
	.powered-wrapper ,.footer-image{
		width: 320px!important;
	}
	#header_inside .right {
		width: 11%!important;
	}
	.testimonial_wrapper , .testimonial_slider_instance,.testimonial_slideri{
		height:500px!important;
	}
	.testimonial-wrapper{
		height:450px!important;
	}
	.phone a {
      font-size: 12px;
	  }
	  #header_inside .left {
		width: 20%!important;
	}
	#header_inside .left img {
		width: 80%;
	}
	.contact-label {
    margin-right: 0px;
    width: 30%;
	}
	.contact-field, .contact-textarea {
		width: 65%;
	}
	.contact-submit {
		margin-right: 32%;
	}
}
span.show_time span {
    font-size: 14px!important;
}
span.show_location span {
    font-size: 14px!important;
}
td {
float: right!important;
}
.show_single_image {
width: 100%;
}
.show_single_image img {
height: auto;
min-height: 0px;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
	span.month span {
		font-size: inherit!important;
	}
}

span.wpcf7-list-item-label {
}
label {}

.wpcf7-form-control.wpcf7-checkbox label {
    float: right;
    clear: left;
    width: 100%;
}
span.wpcf7-list-item-label {
}
.wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] {
    float: right;
}
textarea.wpcf7-form-control.wpcf7-textarea {
width: 100%;
}
p.cf7-chk {
margin-top: 10px!important;
}
div.wpcf7-response-output {
color: white;
}
.sldr_title {
display: none;
}
.testimonial_slider__default .testimonial_quote{
	padding-left: 10px;
	margin-left: 5px;
}
.latest_shows .show_date .day,.latest_shows_style_2 .show_date .day,.show_single .show_date .day{
	margin-top: 5px;
}